PHP Policy Announcements

Hello TCH Family!

I would like to announce that the following policies have been chosen on upgrading to PHP 5.4 and beyond.

php-med-trans

Currently we have nearly our entire server farm running on dual PHP setups of:
5.3.x
5.2.3

Some of our newer servers in fact are running on dual PHP setups of:
5.4.x
5.3.x

Migration paths for PHP 5.4 will only come to your server if and when the server has been set to EOL (end of life) or upon emergency restoration of server hardware. We will also be retroactively adding PHP 5.4.x to servers in these two categories, which are currently running only PHP 5.3.x.

If you would like to utilize PHP 5.4 and do not need the use of PHP 5.2.3, you have the following options as more PHP 5.4 servers become available:

Contact support and ask to be moved to a PHP 5.4 Server. This should not include any down time and our techs will do the entire move for you! You should be utilizing TCH DNS for a easy transition.
I hope this clears up any questions on our PHP Policy.

Share Button

One thought on “PHP Policy Announcements